Bug 150826 - no icon for bonobo component browser
no icon for bonobo component browser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbonoboui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-10 18:48 EST by Lars G
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 01:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2005-03-10 18:48:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
there is no icon for the bonobo component browser in the gnome menu.
please add one for the sake of consistency :)


Version-Release number of selected component (if applicable):
libbonoboui-2.8.1-2

How reproducible:
Always

Steps to Reproduce:
1. start gnome
2. open menu/system tools
3. whoops no icon...
  

Additional info:

Note You need to log in before you can comment on or make changes to this bug.